Thunderbird-Addon doesn't work with Version 68.1.0

Hi Folks,
I’ve set up nextcloud last week and I’am nearly totally satisfied. The only thing I’m missing is the integration to the actual version of Thunderbird - Version 68.1.0. The Addon is only signed up to Version 60. Is it planned to release also an Addon for the following versions of thunderbird?
Thank you in advance…

This problem has already been addressed:

1 Like

Thank you for this information. Added a comment to that issue.
So I close the thread and hope for an update of the Addon…